.campanhas {
    font-family: 'open sans';
}

.campanhas .banner-topo-template-parts .banner-topo-template-parts-conteudo h1,
.campanhas .banner-topo-template-parts .banner-topo-template-parts-conteudo p {
    width: 55%;
}

.campanhas .btn-filter {
    border-radius: 6.75px;
    border: 1px solid #E5E5E5;
    background: #FFF;
    color: rgba(0, 0, 0, 0.80);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 17.5px;
    /* 109.375% */
    padding: 12px;
}

.campanhas .btn-filter.active {
    background-color: #33ADC8;
    color: #FFF;
}

.campanhas .card-campanha {
    border-radius: 20px 20px 0px 0px;
    box-shadow: 1px 1px 7px #6f6c6c52;
    height: 455px;
}

.campanhas .card-campanha-header {
    height: 200px;
}

.campanhas .card-campanha-header img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px 20px 0px 0px;
}

.campanhas .card-campanha-body {
    background-color: #fff;
    margin-top: -34px;
    position: relative;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 17px;
}

.single-campanha .accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
}

.single-campanha .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-bottom-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
}

.single-campanha .section-perguntas .titulo1 {
    font-size: 20px !important;
    font-weight: 400 !important;

    color: #E43470 !important;
    font-weight: 700 !important;
}

.single-campanha .section-perguntas a {
    color: #3A99B0;
    text-decoration: none;
    font-weight: 400;
    width: 100%;
    display: block;
    margin-bottom: 1rem;
}

.single-campanha .section-perguntas a::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M3.33398 8H12.6673' stroke='%233A99B0' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 3.33337L12.6667 8.00004L8 12.6667' stroke='%233A99B0' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;

    vertical-align: middle;
}

.campanhas .card-campanha-body .title {
    color: var(--Black, #000);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    height: 70px;
}

.campanhas .card-campanha-body .description {
    color: var(--Dark-Grey, #6F6C6C);
    font-family: "Open Sans";
    font-size: var(--item-spacing-s, 15px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--line-height-26, 26px);
    /* 162.5% */
    height: 100px;
    overflow-wrap: break-word;
}

.campanhas .card-campanha {
    margin-bottom: 1rem;
}

.campanhas .btn-default,
.single-campanha .btn-default {
    padding: 7.5px 20px 8.5px 20px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 33554400px;
    background: #0072BC;
    width: fit-content;
    color: #fff;
    text-align: center;
    font-family: "Open Sans";
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 160% */
    text-decoration: none;
}

.campanhas .box-direita {
    height: 100%;
}

.campanhas .component-box-icon-cinza .component-box-content {
    height: 100%;
}

.campanhas .description,
.single-campanha .description {
    font-size: 20px;
    width: 100%;
    overflow-wrap: break-word;
}

.single-campanha {
    font-family: 'Open Sans';
}

.single-campanha .banner-topo img {
    border-radius: 20px;
    width: 100%;
}

.single-campanha .conteudo {
    font-size: 20px;
}

/* ----------------------------------- */
/* ------- RESPONSIVO (MOBILE) ------- */
/* ----------------------------------- */
@media (max-width: 768px) {
    .campanhas .topo {
        padding: 0 20px;
    }

    .campanhas .banner-topo {
        height: auto;
        /* deixa crescer conforme o conteúdo */
        padding-bottom: 40px;
    }

    .campanhas .banner-topo .info-banner {
        padding: 40px 20px;
        /* muito mais leve */
    }

    .campanhas .banner-topo .info-banner h1,
    .campanhas .banner-topo .info-banner p {
        width: 100% !important;
        /* ocupa a largura do mobile */
    }

    .campanhas .banner-topo .info-banner h1 {
        font-size: 28px;
        line-height: 1.2;
    }

    .campanhas .banner-topo .info-banner p {
        font-size: 16px;
        line-height: 1.4;
        margin-top: 10px;
    }

    .campanhas .card-campanha {
        height: 430px;
        margin-top: 50px;
    }

    .campanhas #load-more-campanhas {
        margin-top: 80px;
    }

    .campanhas .card-campanha-body .description {
        height: 120px;
    }

    .campanhas .component-box-icon-cinza .component-box-content {
        min-height: unset;
    }

    .campanhas .feito-pra-ela .card-body.text-center {
        display: flex;
        align-items: center;
    }

    .campanhas .feito-pra-ela p {
        font-size: 20px;
        font-weight: normal;

    }

    .single-campanha .conteudo p iframe {
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
    }
}

/* ------- RESPONSIVO (TELAS MUITO PEQUENAS) ------- */

@media (max-width: 480px) {
    .campanhas .banner-topo .info-banner {
        padding: 30px 15px;
    }

    .campanhas .banner-topo .info-banner h1 {
        font-size: 24px;
    }

    .campanhas .banner-topo .info-banner p {
        font-size: 15px;
    }

    .campanhas .component-box-icon-cinza {
        border-radius: 40px;
    }

    .campanhas .feito-pra-ela h2 {
        margin-bottom: 40px;
    }

    .feito-pra-ela .titulo1,
    .feito-pra-ela .description {
        text-align: center;
    }

    .feito-pra-ela .btn-portal {
        display: block;
        width: fit-content;
        margin: 15px auto !important;
    }
    
}